Compleet: true
Id: 7409
Wordt_Onderhouden_Door: "Kapelle"
Zoekdescriptor.Laatst_Bewerkt_Op: "2021-12-23"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "regeling.wet-op-de-zorgtoeslag.Gemeente.Kapelle.nl-NL"
Zoekdescriptor.Titel: "Zorgtoeslag"
Zoekdescriptor.Korte_Omschrijving: "Om zorgtoeslag te krijgen moet u aan een aantal voorwaarden voldoen. Uw inkomen mag bijvoorbeeld niet te hoog zijn. Ook uw vermogen (zoals spaargeld) mag niet te hoog zijn. Zorgtoeslag is een bijdrage in de kosten van uw Nederlandse zorgverzekering."
Zoekdescriptor.Filters:
  - "Rijk"
  - "Burger"
  - "Medebewind"
  - "Aanvraag"
  - "Gezondheidszorg"
  - "18 jaar worden"
Zoekdescriptor.Zoektermen:
  - "zorgtoeslag"
  - "spaargeld"
  - "hoog"
  - "zorgverzekering"
  - "vermogen"
  - "voldoen"
  - "bijdrage"
Regeling.Id: 4447
Regeling.Titel: "Zorgtoeslag"
Regeling.Subtitel: ~
Regeling.Omschrijving: "Om zorgtoeslag te krijgen moet u aan een aantal voorwaarden voldoen. Uw inkomen mag bijvoorbeeld niet te hoog zijn. Ook uw vermogen (zoals spaargeld) mag niet te hoog zijn. Zorgtoeslag is een bijdrage in de kosten van uw Nederlandse zorgverzekering."
Regeling.Relevante_Grondslagen:
  - label: "Artikel 2 Wet op de zorgtoeslag"
    grondslag: "http://standaarden.overheid.nl/owms/terms/Wzt_art_2"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0018451&artikel=2"
Regeling.Relevante_Levensgebeurtenissen: []
Regeling.Authoriteit: "Kapelle"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bronrij: 7409
Regeling.Dev.Relevante_UPLs:
  - "zorgtoeslag"
Regeling.Dev.Bestandsnaam: "zorgtoeslag"
Regeling.Dev.Source_URL: "https://www.kapelle.nl/zorgtoeslag"
